#dmca-container {
    font-family: iransans;
    direction: rtl;
}
#main-container{
    position:relative;
    margin-bottom:100px;
}
#dmca-container{
    padding:10px 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #212121;
    margin-top:70px;
    margin-bottom:20px;
    min-height: calc(100vh - 150px);
}
#dmca-container p , #dmca-container2 p{
    color:#ccc !important;
}
#dmca-container2{
    padding:10px 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #333;
    margin-top:20px;
    margin-bottom:20px;
}
#dmca-container2 p{
    font-family: iransans-light;
    direction: rtl;
    color:#666666;
}
#main-container{
 margin-top:90px !important;
}
#header-title{
    margin-top:30px;
    margin-bottom:90px;
    padding-bottom:20px;
    border-bottom:1px solid #666;
}

.persian-title{
    text-align: right;
    direction: rtl;
    width:calc(50% - 10px);
    display: inline-block;
    font-size:27px;
    color:#eee;
}
.english-title{
    text-align: left;
    direction: ltr;
    width:calc(50% - 10px);
    display: inline-block;
    font-size:30px;
    color:#eee;
}
#dmca-container p{
    font-family: iransans-light;
    font-size:15px;
    text-align: justify;
    direction: rtl;
    color:#d1d3d4 !important;
}
#dmca-container h2:not(.no-border){
    color:#f1f2f2;
    font-size: 22px;
    font-family: iransans;
    width:400px;
    border-bottom:1px solid #666;
    padding-bottom:10px;
    margin-bottom:-1px;
}

@media (max-width: 990px) {
    #dmca-container h2:not(.no-border){
        font-size:14px !important;
    }
    #dmca-container{
        padding:10px !important;
    }
    .english-title,.persian-title{
        width: 100%;
        text-align: right;
        font-size:16px !important;
    }
    .english-title{
        display: none;
    }
    #header-title{
        margin-bottom:0 !important;
        padding-bottom:10px !important;
    }
    #main-container{
        margin-top:70px !important;
    }
}